<?xml version="1.0" encoding="UTF-8"?>
<resources config="Common" resourcesVersion="1.0.0" targetVersion="1.0.0" xmlns="http://www.resources.extendedconfig.plugins.unicos.cern.ch.research">
	<date>18/10/2013</date>
    <file>/Rules/UserSpecific/ReadMe.txt</file>
</resources>